.header .m-button{
    min-width: initial;
    white-space: nowrap;
    
}
@media screen and (max-width: 1280px) {
    .header .m-button{
        padding-left: 12px;
        padding-right: 12px;
    }
    .header__actions {
        margin-left: 10px;
        margin-right: 20px;
    }
}
@media screen and (max-width: 1180px) {
    .header__menu li.menu-item-has-children{
        margin-right: 10px
    }
    .header__menu li a svg, .header__menu li span svg{
        right: -15px;
    }
}
